Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 9.3.2: ``cd`'

    `cd [\pathname]'

If a pathname specified, change to that directory. Normal unix filenames are used, as in the C-shell convention. For example, the commands ``cd ~/src`' and ``cd $HOME/src`' are equivalent. You may specify relative pathnames as in ``cd ../sister_directory`'.

If no \pathname directory path is specified, go to the home directory, exactly as ``cd ~`' and ``cd $HOME`' do.